.ui-body-e, .ui-body-e input, .ui-body-e select, .ui-body-e textarea, .ui-body-e button {
	font-family: 'Open Sans', sans-serif;
	font-size: .9em;
	line-height: 1.5em;
}

h1, h2, h3, h4 {
	font-family: 'Open Sans', sans-serif;
}

h1 {
	font-size: 1.75em;
	line-height: 1em;
}

h2 {
	font-size: 1.3em;
	margin: 0 0 .1em;
}

h3 {
	font-size: .8em;
	margin:  0;
}

h4 {
	margin: 0;
}

h2 + h3 {
	color: #767676;
}

h4 + p {
	margin-top: 0;
}
p {
	margin: 1em 0;
}

ul, ol {
	padding-left: 21px;
}

img {
	max-width: 100%;
	height: auto;
}

.block {
	display: block;
}

.center {
	margin: 0 auto;
}

.logo {
	padding-top: .5em;
	margin: 0 auto;
	width: 134px;
}
.leaderboard {
	background: #304368; /* Old browsers */
	background: -moz-linear-gradient(top, #304368 0%, #273653 0%, #2d4167 14%, #2c446c 21%, #2b436e 31%, #1e3863 55%, #122f5b 70%, #122d58 71%, #06234c 84%, #021737 99%, #021737 100%, #011b3f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#304368), color-stop(0%,#273653), color-stop(14%,#2d4167), color-stop(21%,#2c446c), color-stop(31%,#2b436e), color-stop(55%,#1e3863), color-stop(70%,#122f5b), color-stop(71%,#122d58), color-stop(84%,#06234c), color-stop(99%,#021737), color-stop(100%,#021737), color-stop(100%,#011b3f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #304368 0%,#273653 0%,#2d4167 14%,#2c446c 21%,#2b436e 31%,#1e3863 55%,#122f5b 70%,#122d58 71%,#06234c 84%,#021737 99%,#021737 100%,#011b3f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #304368 0%,#273653 0%,#2d4167 14%,#2c446c 21%,#2b436e 31%,#1e3863 55%,#122f5b 70%,#122d58 71%,#06234c 84%,#021737 99%,#021737 100%,#011b3f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #304368 0%,#273653 0%,#2d4167 14%,#2c446c 21%,#2b436e 31%,#1e3863 55%,#122f5b 70%,#122d58 71%,#06234c 84%,#021737 99%,#021737 100%,#011b3f 100%); /* IE10+ */
	background: linear-gradient(to bottom, #304368 0%,#273653 0%,#2d4167 14%,#2c446c 21%,#2b436e 31%,#1e3863 55%,#122f5b 70%,#122d58 71%,#06234c 84%,#021737 99%,#021737 100%,#011b3f 100%); /* W3C */
	text-align: center;
	padding: 10px 0 0;
}
.leaderboard h1 {
	background: rgba(0,0,0, .3);
	color: #fff;
	text-shadow: none;
	font-size: 14px;
	line-height: 1.4em;
	font-weight: 600;
	margin: 0;
	padding: 1em;
	text-transform: capitalize;
}

.hero {
	float: left;
	margin: 0 10px;
}

.tagline {
	float: left;
	text-align: left;
	width: 60%;
}

.media {
margin-bottom: 1em;
}

.cred img {
	float:left;
	margin-right: .5em;
}

.footer {
	text-align: center;
}

.footer_links a {
    border-right: 1px solid #CCCCCC;
    color: #1A74B0;
    display: block;
    font-weight: bold !important;
    padding: 20px 0;
    text-decoration: none;
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
    }

    .award-content {
    	margin-left: 52px;
    	position: relative;
    	background: #fff;
    	border: 1px solid rgba(0,0,0,.1);
    	border-radius: 5px;
    	padding: 5px 10px;
    	box-shadow: 0 1px 0px 0px rgba(0,0,0, .1);
    	font-size: 14px;
    	line-height: 1.4em;
    }

    .award-content::before {
content: "";
border-top: 10px solid transparent;
display: block;
border-right: 10px solid rgba(0,0,0,.1);
border-bottom: 10px solid transparent;
position: absolute;
left: -10px;
top: .5em;
}

.award-content::after {
content: "";
border-top: 10px solid transparent;
display: block;
border-right: 10px solid #fff;
border-bottom: 10px solid transparent;
position: absolute;
left: -9px;
top: .5em;
}

/* E
-----------------------------------------------------------------------------------------------------------*/
.ui-bar-e .ui-btn-active:visited,
.ui-bar-e .ui-btn-active:hover,
.ui-bar-e .ui-btn-active a.ui-link-inherit,
.ui-bar-e .ui-btn-active {
	border: none;
	background: none;
	box-shadow: none;
	color: #333 !important;
	text-shadow: none;
}

.ui-header {
	height: 3.3em;
}

.ui-body-a .ui-link:hover {
	color: #2489ce /*{a-body-link-hover}*/;
}
.ui-body-a .ui-link:active {
	color: #2489ce /*{a-body-link-active}*/;
}

.ui-bar-e {
	border: 1px solid 		#B3B3B3 /*{a-bar-border}*/;
	background: 			#eeeeee /*{a-bar-background-color}*/;
	color: 					#3E3E3E /*{a-bar-color}*/;
	font-weight: bold;
	text-shadow: 0 /*{a-bar-shadow-x}*/ 1px /*{a-bar-shadow-y}*/ 1px /*{a-bar-shadow-radius}*/ 	#ffffff /*{a-bar-shadow-color}*/;
	background: #f9f9f9; /* Old browsers */
	background: -moz-linear-gradient(top, #f9f9f9 0%, #f9f9f9 26%, #f6f6f6 33%, #ededed 47%, #d1d1d1 82%, #c7c7c7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(26%,#f9f9f9), color-stop(33%,#f6f6f6), color-stop(47%,#ededed), color-stop(82%,#d1d1d1), color-stop(100%,#c7c7c7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f9f9f9 0%,#f9f9f9 26%,#f6f6f6 33%,#ededed 47%,#d1d1d1 82%,#c7c7c7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f9f9f9 0%,#f9f9f9 26%,#f6f6f6 33%,#ededed 47%,#d1d1d1 82%,#c7c7c7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f9f9f9 0%,#f9f9f9 26%,#f6f6f6 33%,#ededed 47%,#d1d1d1 82%,#c7c7c7 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f9f9f9 0%,#f9f9f9 26%,#f6f6f6 33%,#ededed 47%,#d1d1d1 82%,#c7c7c7 100%); /* W3C */
}

.ui-body-e,
.ui-overlay-e {
	border: 1px solid 		#aaaaaa /*{a-body-border}*/;
	color: 					#333333 /*{a-body-color}*/;
	text-shadow: none;
	background: 			#f5f5f5 /*{a-body-background-color}*/;

}

.ui-li-thumb, .ui-listview .ui-li-icon {
position: absolute;
left: 10px;
top: 19px;
max-height:50px;
max-width: 50px;
}

.ui-li-has-thumb .ui-btn-inner a.ui-link-inherit, .ui-li-static.ui-li-has-thumb {
	padding-left: 75px;
}

.ui-li-heading {
	line-height: 1em;
	color: #2275AB;
}

.ui-li-desc {
	white-space: normal !important;
	line-height: 1.4em;
}

/* Side Menu*/

.page {
	position: relative;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	-webkit-transition : -webkit-transform .2s ease-out;
	transition: transform .2s ease-out;

}

.page.active {
	-webkit-transform: translate3d(15em,0,0);
	transform: translate3d(15em,0,0);
}

.menu {
	background: #303033;
	width: 15em;
	height: 100%;
	position: absolute;
	top: 0;
	left: -15em;
}

.menu-link {
	margin: .4em 0 0 .6em !important;
}

.menu-link .ui-btn-inner {
	box-shadow: inset rgba(0, 0, 0, .3) 0px 0px 0px 1px, rgba(255,255,255,1) 0 1px 1px 0, inset rgba(0,0,0,.1) 0 1px 1px 0;
	border-radius: .5em;
	padding: .55em 8px .5em;
	/*inset rgba(0, 0, 0, .2) 0 2px 1px 0px*/
}

.menu-link.ui-focus .ui-btn-inner, .menu-link.btn-down-f .ui-btn-inner  {
	background: #ccc;
	box-shadow: inset rgba(0, 0, 0, .3) 0px 0px 0px 1px,rgba(255,255,255,1) 0 1px 1px 0,inset rgba(0,0,0,.1) 0 1px 1px 0,inset rgba(0, 0, 0, .2) 0 3px 1px 0px;
}

.navicon {
	display: block;
	height: 3px;
	width: 14px;
	background: #777;
	border-radius: 1px;
	margin-top: 3px;
}

.navicon:first-of-type {
	margin-top: 0;
}
/* Todo: These styles need to be refined*/
nav h4 {
	background: #222224;
	color: #acabaf;
	padding: .2em .5em;
}

nav ul {
	margin: 0;
	padding: 0;
}

nav ul>li {
	display: block;
	border-bottom: 1px solid #222224;
	border-top: 1px solid #3b3b3b;
}
nav ul>li>a {
	display: block;
	padding: .5em;
	text-decoration: none;
	color: #fff !important;

}

nav ul>li>a:hover, nav ul>li>a:focus {
background: #222;
}





